#block-views-gallery-mobile-block {
  display: block;
}

#block-views-gallery-block {
  display: none;
}

.view-id-homepage img {
  width: 100%;
}

.region h2 {
  margin-top: 50px;
}

.inner-grid-4 {
  margin: 30px 10px;
  width: auto;
  float: none;
}

#block-webform-client-block-1 {
  margin-top: 50px;
}

#block-webform-client-block-1,
#block-block-2 {
  width: auto;
  margin: 20px auto;
  float: none;
}

iframe, 
.form-item input, #webform-client-form-1 .form-item textarea {
  width: 100% !IMPORTANT;
}

#block-block-7 {
  float: none;
  width: 40%;
  margin: 0 auto;
}

.views-slideshow-cycle-main-frame-row.views_slideshow_cycle_slide {
  padding-left: 0px;
}

#block-block-8 {
  float: none;
  width: auto;
  text-align: center;
}

#sidr-0-button {
  font-size: 3em;
  text-decoration: none;
  font-weight: bold;
  color: #fff;
}

.view-id-homepage p {
  font-size: 2em;
}

.sidr {
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 260px;
  overflow-x: none;
  overflow-y: auto;
  font-size: 1.5em;
  background: #77DD77;
  color: #fff;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.sidr li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.sidr li a {
  text-decoration: none;
  color: #fff;
  margin: 10px 5px;
  padding: 10px 5px;
  display: block;
}

.region h2 {
  padding-top: 50px;
  margin-top: 0;
}

.service-bottom p {
  font-size: 1.3em;
}

.view-id-homepage p.rteright {
    padding-right: 0px;
}

#block-block-6 {
  bottom: -130px;
  left: 40%;
}

h3.product-icon:before {
  display: block;
}



#views_slideshow_cycle_main_gallery_mobile-block .views-row {
  float: left;
  margin: 5px;
  padding: 5px;
}

#views_slideshow_controls_text_pause_gallery_mobile-block {
  display: none;
}



#views_slideshow_controls_text_previous_gallery_mobile-block a:before {
content: "\f053";
font-size: 5em;
position: absolute;
font-family: 'icomoon' !important;
color: #fff;
position: absolute;
left: 0px;
top: 385px;
}

#views_slideshow_controls_text_next_gallery_mobile-block a:before {
content: "\f054";
font-size: 5em;
position: absolute;
font-family: 'icomoon' !important;
color: #fff;
position: absolute;
right: 0px;
top: 385px;
}

#views_slideshow_controls_text_pause_gallery_mobile-block a {
display: none;
}

#views_slideshow_controls_text_previous_gallery_mobile-block a,
#views_slideshow_controls_text_next_gallery_mobile-block a {
	color: transparent;
	text-decoration: none;
}

#views_slideshow_cycle_main_gallery_mobile-block {
  width: 300px;
  margin: 0 auto;
}